SERVICE_NAME=$1
PATH_TO_DOCKERFILE=$2
CONTEXT=$3

echo \> docker build -t $REGISTRY_LOGIN/$SERVICE_NAME:$CI_PIPELINE_ID -f $PATH_TO_DOCKERFILE/Dockerfile $CONTEXT
docker build -t $REGISTRY_LOGIN/$SERVICE_NAME:$CI_PIPELINE_ID -f $PATH_TO_DOCKERFILE/Dockerfile $CONTEXT


